/*
 * Author: Carlos Alvarez
 * URL: http://Alvarez.is
 *
 * Project Name: NYC Design
 * Version: 1.0
 * Date: 04-20-2014
 * URL: 
 */


/* ==========================================================================
   Base Styles, Bootstrap Modifications & Fonts Import
   ========================================================================== */

@import url(http://fonts.googleapis.com/css?family=Montserrat:400, 500, 600, 700);
@import url(http://fonts.googleapis.com/css?family=Merriweather);
@import url(http://fonts.googleapis.com/css?family=Lato:400, 500, 600, 700);

::-moz-selection {
    background: #f2c2c9;
    color: #a4003a;
    text-shadow: none;
}

::selection {
    background: #16a085;
    color: #a4003a;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.centered {
	text-align: center
}

.mt {
	margin-top: 40px;
}

.mb {
	margin-bottom: 80px;
}

/* ==========================================================================
   General styles
   ========================================================================== */


body {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 16px;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

.text {
    font-family: 'Lato','Arial', sans-serif;
    font-weight: 400;
    font-size: 18px;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}


h3, h4 {

    color: #20828D;
		font-family: 'Lato', sans-serif;
	font-weight:bold;
}

h1 {

    color: #20828D;
	font-family: 'Merriweather', sans-serif;
	font-weight:bold;
}


h2 {

 
		font-family: 'Lato', sans-serif;
	font-size:16px;
		font-weight: 400;
}


h6 {
	font-weight: 400;
	font-size: 16px;
    color: #20828D;
	font-family: 'Lato', sans-serif;
	text-align: left;
}


h5 {
	font-size: 36px;
    color: #444;
	font-family: 'Merriweather', serif;
		line-height: 48px;
	text-align: left;
}


.navbar-brand {
	font-weight: bold;
	font-family: "Lato", san-serif;
	
}

.navbar-default .navbar-brand {
	color: #20828D;
}

.navbar-default {
	background-color: transparent;
	border-color: transparent;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #20828D;
	background-color: transparent;
	/*border-bottom: 2px solid #2bb0c0*/
	text-decoration: underline; text-decoration-color: #320828D
}

.navbar-default .navbar-nav > li > a {
	color: #20828D;
	font-weight: 600;
	/*text-shadow: 0px 0px 1px #2bb0c0;*/
}

/* ==========================================================================
   Wrap Sections
   ========================================================================== */

#headerwrap {
	/*background: url(../img/pgh.jpg) no-repeat center top;*/
	background-color: #FFF;

	padding-top: 16px;
	text-align:center;
	/*text-shadow: 0px 0px 8px #000000;*/
	background-attachment: relative;
	background-position: center center;
	min-height: 360px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	font-family: 'Merriweather', sans-serif;
	font-size: 36px;
}

#headerwrap h3 {
	color:#20828D;
	padding-top: 10px;
	padding-bottom: 20px;
	letter-spacing: 4px;
	font-size: 36px;

}

#headerwrap h4 {
	font-weight: 400;
	color: #20828D;
}


#header {
	/*background: url(../img/pgh.jpg) no-repeat center top;*/
	background-color: #20828D;
	text-align:center;
	/*text-shadow: 0px 0px 8px #000000;*/
	background-attachment: relative;
	background-position: center center;
	min-height: 16px;
	width: 100%;
	margin-left: -px;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#social {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #f2f2f2;
}

#social i {
	font-size: 40px;
	color: #4a4a4a
}

#social i:hover {
	color: #1abc9c
}

#footerwrap {
	padding-top: 30px;
	padding-bottom: 20px;
	background-color: #20828D;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"
}

#footerwrap p {
	color: #f2f2f2;
	margin-left: 10px;
}

#workwrap2 {	
	background: url(../img/work4.jpg) no-repeat center top;
	margin-top: -70px;
	padding-top: 250px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 650px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#workwrap2 h1 {
	color:#ffffff;
	padding-top: 10px;
	padding-bottom: 20px;
	letter-spacing: 4px;
	font-size: 80px;
	font-weight: bold;
}

#workwrap2 h4 {
	font-weight: 400;
	color: #ffffff
}

#workwrap {
	background:  #666 no-repeat center top;
	margin-top: -70px;
	padding-top: 150px;
	text-align:center;
	//text-shadow: 0px 0px 8px #000000;
	background-attachment: relative;
	background-position: center center;
	min-height: 450px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#workwrap h1 {
	color:#ffffff;
	padding-top: 10px;
	padding-bottom: 20px;
	letter-spacing: 4px;
	font-size: 80px;
	font-weight: bold;
}

#workwrap h4 {
	font-weight: 400;
	color: #ffffff
}


#vwblogwrap {	
background:  #F29F9F no-repeat center top;
	margin-top: -70px;
	padding-top: 125px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 400px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#vwblogwrap h1 {
	color:#ffffff;
	padding-top: 10px;
	padding-bottom: 20px;
	letter-spacing: 4px;
	font-size: 50px;
	font-weight: bold;
}

#vwblogwrap h4 {
	font-weight: 400;
	font-size: 16px;
	color: #ffffff
}

#aboutwrap {	
background:  #F29F9F no-repeat center top;
	margin-top: -70px;
	padding-top: 125px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 400px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#aboutwrap h1 {
	color:#ffffff;
	padding-top: 10px;
	padding-bottom: 20px;
	letter-spacing: 4px;
	font-size: 50px;
	font-weight: bold;
}

#aboutwrap h4 {
	font-weight: 400;
	font-size: 16px;
	color: #ffffff
}


#pncwrap {	
	margin-top: -70px;
	padding-top: 125px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 200px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#pncwrap h1 {

	padding-top: 10px;
	padding-bottom: 20px;
	font-size: 60px;
	font-weight: bold;
}

#pncwrap h4 {
	font-weight: 400;
	font-size: 16px;
	color: #ffffff
}

#mckwrap {	
background: #B3D3DE  no-repeat center top;
	margin-top: -70px;
	padding-top: 125px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 350px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#mckwrap h1 {
	color:#ffffff;
	padding-top: 10px;
	padding-bottom: 20px;
	letter-spacing: 4px;
	font-size: 50px;
	font-weight: bold;
}

#mckwrap h4 {
	font-weight: 400;
	font-size: 16px;
	color: #ffffff
}


#resumewrap {	
background:  url(../img/pgh2.jpg) no-repeat center top;
	margin-top: -70px;
	padding-top: 130px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 350px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#resumewrap h1 {
	color:#ffffff;
	padding-top: 10px;
	padding-bottom: 20px;
	letter-spacing: 4px;
	font-size: 60px;
	font-weight: bold;
}

#resumewrap h4 {
	font-weight: 400;
	font-size: 16px;
	color: #ffffff
}
   
#sfwrap {	
background: #F5D878  no-repeat center top;
	margin-top: -70px;
	padding-top: 130px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 400px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#sfwrap h1 {
	color:#ffffff;
	padding-top: 10px;
	padding-bottom: 20px;
	letter-spacing: 4px;
	font-size: 60px;
	font-weight: bold;
}

#sfwrap h4 {
	font-weight: 400;
	font-size: 16px;
	color: #ffffff
}  

   
#k2wwrap {	
	margin-top: -70px;
	padding-top: 125px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 180px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#k2wwrap h1 {
	padding-top: 10px;
	font-size: 48px;
	font-weight: bold;
}

#k2wwrap h4 {
	font-weight: 400;
	font-size: 16px;
	color: #ffffff
} 

#vwwrap {	
background: #E9A35D  no-repeat center top;
	margin-top: -70px;
	padding-top: 125px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 200px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#vwwrap h1 {
	color:#ffffff;
	padding-top: 10px;
	padding-bottom: 20px;
	letter-spacing: 4px;
	font-size: 60px;
	font-weight: bold;
}

#vwwrap h4 {
	font-weight: 400;
	font-size: 16px;
	color: #ffffff
} 

a:hover {text-decoration: underline; text-decoration-color: #20828D;}

/* Gallery */
.gallery {
	margin-bottom: 32px;
	margin-left:-16px;
		margin-right:16px;
}


.gallery img:hover {
	opacity: 0.8;
}